Bug 107524 - oops in kupdate during shutdown
oops in kupdate during shutdown
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-19 20:18 EDT by John Reiser
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-21 17:00:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
oops output from serial console (1.35 KB, text/plain)
2003-10-19 20:19 EDT, John Reiser
no flags Details

  None (edit)
Description John Reiser 2003-10-19 20:18:45 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
I see an oops during shutdown about 75% of the time.  Shutdown continues;
subsequent boot seems OK (no automatic fsck).

Version-Release number of selected component (if applicable):
kernel-2.4.22-1.2096.nptl (athlon)

How reproducible:
Sometimes

Steps to Reproduce:
1. Shutdown.
2.
3.
    

Actual Results:  Oops in kupdate (will attach output from serial console).

Expected Results:  No oops.

Additional info:
Comment 1 John Reiser 2003-10-19 20:19:46 EDT
Created attachment 95301 [details]
oops output from serial console
Comment 2 Bill Nottingham 2003-10-20 20:34:57 EDT
This should be fixed in .2097.

Note You need to log in before you can comment on or make changes to this bug.